% GNM_lsg_ini.m
% Kap. 9.8.1 und 9.8.2
% Initialisierungsdatei fr GNM_lsg.mdl, PWM.mdl und GNM_lsg_bode.mdl

% Parameter der Gleichstrom-Nebenschluss-Maschine:

RA		= 0.25;         % Widerstand [Ohm]
LA		= 0.004;        % Induktivitt [H]
psi	    = 0.04;         % Fluss [Vs]
CE		= 240.02;       % Motorkonstante
CM      = CE/2/pi;                                             
J		= 0.012;        % Trgheitsmoment [kg m^2]

Mw		= 10;           % Widerstandsmoment [Nm]

% Stellglied (PWM)

Fpwm	= 5000;         % Frequenz PWM [Hz]
Umax	= 200;          % Zwischenkreisspannung [V]